#! /bin/sh

set -e

UPGRADE_FILE=/etc/update-manager/release-upgrades

#DEBHELPER#

case "$1" in
    configure)
        if [ -f "${UPGRADE_FILE}" ]; then
            sed -i 's/normal/never/' "${UPGRADE_FILE}"
        fi
	;;
esac
